{
	"name": "table/external/4d/other/preference.json",
	"table_name": "country",
	"table_prefix": "prf",
	"record_type": ["external"],
	"local_table": "preference",
	"local_record_type": "external",
	"default_order": [],
	"field": [
		{
			"field_name": "name",
			"local_field": "name_id",
			"field_type": "varchar",
			"constraint": ["unique"]
		},
		{
			"field_name": "country_id",
			"local_field": "json_data.country_id",
			"field_type": "integer"
		},
		{
			"field_name": "iso_3166_1",
			"local_field": "json_data.iso_3166_1",
			"field_type": "varchar"
		},
		{
			"field_name": "languages",
			"local_field": "json_data.languages",
			"field_type": "json"
		}
	]
}
